{
  "TITLE_WRONG_STAY": "IT_IT Container has incorrect stay",
  "TITLE_ALREADY_SCANNED": "IT_IT Container has already been scanned",
  "HDR_TRANSACTIONS": "IT_IT Recent Transactions",
  "TITLE_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "IT_IT Linked customer not valid for weighing.",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "IT_IT ID Code {{ idCode }} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "IT_IT Container is deactivated!",
  "MSG_WRONG_STAY_PART1": "IT_IT The container has stay: {{ stayDescription }}.",
  "MSG_WRONG_STAY_PART2": "IT_IT The container will be registered as scanned in for soil weighing now. Are you sure?",
  "MSG_ALREADY_SCANNED_1": "IT_IT You can still reuse the container for a new transaction.",
  "MSG_ALREADY_SCANNED_1_WITH_REPRINT": "IT_IT You can still reuse the container for a new transaction or reprint the Soil Receive Ticket.",
  "MSG_ALREADY_SCANNED_2": "IT_IT The existing transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_NOT_PROCESSED": "IT_IT This container has already been scanned. You can either modify the container or disconnect it from its previous customer to reuse it.",
  "MSG_ALREADY_SCANNED_CANCELLED": "IT_IT The existing transaction has been cancelled and cannot be modified anymore.",
  "MSG_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "IT_IT The customer currently linked to the container is not configured for soil weighing. Please select a new customer.",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_DEPARTMENT": "IT_IT Department",
  "LBL_WEIGHING_CATEGORY": "IT_IT Weighing Category",
  "TTL_MODIFY_TRANSACTION": "IT_IT Modify Transaction",
  "LBL_CHANGE_CUSTOMER": "IT_IT Change customer",
  "LBL_CHANGE_DEPARTMENT": "IT_IT Change department",
  "LBL_CHANGE_WEIGHING_CATEGORY": "IT_IT Change weighing category",
  "LBL_REMOVE_CONTENTS": "IT_IT Remove Contents",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "IT_IT Reprint Soil Reception Ticket",
  "LBL_CANCEL_TRANSACTION": "IT_IT Cancel Transaction",
  "TTL_DIFFERENT_CUSTOMER": "IT_IT Different Customer",
  "MSG_DIFFERENT_CUSTOMER": "IT_IT You scanned a container that was last used by a different customer than the one you locked. Do you want to switch to the new customer or keep the one you locked?",
  "LBL_LOCKED_CUSTOMER": "IT_IT Locked Customer",
  "LBL_NEW_CUSTOMER": "IT_IT New Customer",
  "LBL_SEARCH_CUSTOMER": "IT_IT Search Customer",
  "LBL_ABORT_SCAN": "IT_IT Abort Scan",
  "COL_CREATION_TIME": "IT_IT Time",
  "COL_CONTAINER_ID": "IT_IT Container ID",
  "COL_CONTAINER_TYPE": "IT_IT Type",
  "COL_CUSTOMER": "IT_IT Customer",
  "COL_DEPARTMENT": "IT_IT Department",
  "COL_WEIGHING_CATEGORY": "IT_IT Weighing Category",
  "COL_WEIGHT": "IT_IT Weight",
  "TTL_SELECT_DEPARTMENT": "IT_IT Select Department",
  "TTL_SELECT_WEIGHING_CATEGORY": "IT_IT Select Weighing Category",
  "MSG_TRANSACTION_CORRECTED": "IT_IT Transaction Corrected",
  "HDR_CAPTURE_WEIGHT": "IT_IT Capture Weight",
  "HDR_SCAN_CONTAINER_ID": "IT_IT Scan Container ID",
  "TTL_SELECT_CUSTOMER": "IT_IT Select Customer",
  "LBL_NUMBER": "IT_IT Number",
  "LBL_SHORT_NAME": "IT_IT Short Name",
  "LBL_NAME": "IT_IT Name",
  "LBL_CITY": "IT_IT City",
  "BTN_NO_UNIQUE": "IT_IT No Unique ID",
  "BTN_RECEIVE_EMPTY": "IT_IT Receive Empty",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "IT_IT Container Recording not active!",
  "MSG_SOIL_WEIGHING_NOT_SET_FOR_WORKSTATION": "IT_IT Soil Weighing not set for current workstation!",
  "LBL_WEIGHT_WEIGHING_CATEGORY": "IT_IT Weight - {{ weighingCategory }}",
  "LBL_SOIL": "IT_IT Soil",
  "LBL_CREDIT": "IT_IT Credit",
  "MSG_SOIL_RECEPTION_TICKET_PRINTED": "IT_IT Soil Reception Ticket printed!",
  "MSG_ERROR_SOIL_RECEPTION_TICKET_NOT_PRINTED": "IT_IT Soil Reception Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "BTN_REUSE": "IT_IT Reuse",
  "BTN_MODIFY": "IT_IT Modify",
  "BTN_UNIQUE_ID": "IT_IT Scan Unique Id",
  "LBL_CONTAINER_TYPE": "IT_IT Container Type",
  "TTL_TRANSACTION_ALREADY_PROCESSED": "IT_IT Transaction has already been processed",
  "MSG_REPRINT_SOIL_TICKET": "IT_IT You can still reprint the Soil Reception Ticket",
  "TTL_SELECT_CONTAINER_TYPE": "IT_IT Select Container Type",
  "MSG_CONTENTS_EXCEED_INITIAL_NET_WEIGHT": "IT_IT The weight of the contents cannot be greater than the initial net weight!"
}
